.header-wrapper-bottom{
    background-color: #ff8c00 !important;
}
.page-header .authorization-link.switcher .action.toggle{
      color: #ff8c00 !important;
      border-color: #ff8c00 !important;
}
.page-header .minicart-wrapper .action.showcart:before{
       color: #ff8c00 !important;
}
.cdz-block-title .b-title {
    background: #203f82 !important;
}
.action.primary:hover, .action.primary:active{
     border: 1px solid #ff8c00 !important;
    color: #ff8c00 !important;
    background-color: #fff !important;
}
.action.primary{
    background: #ff8c00 !important;
    border: 1px solid #ff8c00 !important;
}
.minicart-wrapper .action.showcart{
     color: #ff8c00 !important;
    border-color: #ff8c00 !important;
}
.cdz-slideshow .owl-carousel.owl-theme .owl-dots .owl-dot.active span, .cdz-slideshow .owl-carousel.owl-theme .owl-dots .owl-dot:hover span {
    color: #fc7070 !important;
}
.old-price .price, .old-price {
        color: #ff8c00 !important;
}
.page-main .sidebar .block:not(.block-static-block) .block-title {
    background: #ff8c00 !important;
}
#category-products-grid .qs-button {
    background: #ff8c00 !important;
    border: 1px solid #ff8c00 !important;
    display: none !important;
}
.products-grid .product-item:hover a.script-quick-view-button{
    background-color: #ff8c00 !important;
    border-color: #ff8c00 !important;
}
/*.products-grid .product-item:hover a.script-quick-view-button:hover, .products-grid .product-item:hover a.script-quick-view-button:active{
    background-color: #fff !important;
    color: #65b64c !important;
}*/
.products-grid a.script-quick-view-button,.products-list a.script-quick-view-button{
    background-size: 25px 25px !important;
    padding: 15px 15px 15px 39px !important;
    background-color: #65b64c !important;
    border-color: #65b64c !important;
}
.products-grid a.script-quick-view-button:hover, .products-grid a.script-quick-view-button:active, .products-list a.script-quick-view-button:hover, .products-list a.script-quick-view-button:active{
    background: #fff url(../Script_QuickView/images/icon-quickview1.png) no-repeat 15px center !important;
    background-size: 25px 25px !important;
    padding: 15px 15px 15px 39px !important;
    border-color: #65b64c !important;
}
#category-products-grid .qs-button:hover {
    color: #65b64c !important;
    background-color: #fff !important;
    border: 1px solid #65b64c !important;
}
.message.success {
    background: #cbdff1 !important;
    color: #075290 !important;
}

.message.success>:first-child:before {
    color: #075290 !important;
}
@media (min-width: 768px){
    .page-header .panel.wrapper .sticky-menu.active {
        width: 100% !important;
        max-width: 100% !important;
        top: 0 !important;
        left: 0 !important;
        right: 0 !important;
        z-index: 889 !important;
        margin: 0 auto !important;
        position: fixed !important;
    }
    .header-wrapper-content.sticky-menu.active{
        /*top: 35px !important;*/

    }
    .slideshow-banner{
        margin-bottom: -60px !important;
    }
    .cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link {
           background-color: #ff8c00 !important;
        padding: 12px 15px !important;
    }
    .sticky-menu:not(.active) .search-wrapper .block-search .action.search {
         background: #ff8c00 !important;
        border-color: #ff8c00 !important;


    }
    .sticky-menu:not(.active) .search-wrapper {
        border: 1px solid #ff8c00 !important;       
    }
    .cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-'] {
        background-color: #fc7070 !important;
        border-color: #fc7070 !important;
    }
    .cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-']:hover {
        color: #fff !important;
    }
    .header-wrapper-content.sticky-menu.active .search-wrapper .block-search .action.search {
        background: #ff8c00 !important;
    }
    .cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link:active, .cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link:hover {
        color: #2038f2 !important;
    }
    .product-buttons-inner .actions-secondary .action:hover, .cdz-buttons-container .action:hover, .addto-hover-container .action:hover, .product-buttons-inner .table-comparison .action.towishlist:hover {
        color: #fff !important;
    }
    .product-buttons-inner .actions-secondary .action, .cdz-buttons-container .action, .addto-hover-container .action, .product-buttons-inner .table-comparison .action.towishlist {
        background: #ff8c00 !important;
         border: 1px solid #ff8c00 !important;
    }
    .cdz-buttons-container .action:active, .cdz-buttons-container .action:hover{
        color: #ff8c00 !important;
        background-color: #fff !important;
        border: 1px solid #ff8c00   !important;
    }
    .cdz-buttons-container button.tocart.primary:hover{
        color: #ff8c00  !important;
        background-color: #fff !important;
        border: 1px solid #ff8c00  !important;
    }
    .product.info.detailed .product.data.items > .item.title.active > .switch .product.info.detailed .product.data.items > .item.title > .switch {
        color: #fc7070 !important;
        background-color: #fff !important;
        border-color: #fc7070 !important;
    }
    .product.info.detailed .product.data.items > .item.title > .switch{
        color: #fff !important;
        /*background-color: #fc7070 !important;*/
        border-color: #fc7070 !important;
    }
    .product-addto-links .action:hover span {
        border: 1px solid #fc7070 !important;
        background: #fc7070 !important;
    }
    .product.info.detailed .product.data.items > .item.title > .switch, .product.info.detailed .product.data.items > .item.title > .switch:hover, .product.info.detailed .product.data.items > .item.title > .switch:active {
        color: #fc7070 !important;

        border-color: #fc7070 !important;
    }
    .product-addto-links .action.tocompare span:hover, .product-addto-links .action.tocompare span:active {
        background-color: #fc7070 !important;
        border: 1px solid #fc7070 !important;
    }
    .product.info.detailed .product.data.items > .item.title.active > .switch:before{
        background: #fc7070 !important;
    }
    .order-links .item a {
        background-color: #65b64c !important;
        border-color: #65b64c !important;
        padding: 0px 10px !important;
    }
    .actions-toolbar .secondary a.action:active, .actions-toolbar .secondary a.action:hover{
        color: #fc7070 !important;
    }
    .block-check-delivery .button:hover, .block-check-delivery .button:active{
        color: #fc7070 !important;
        background-color: #fff !important;
    }
    .related-upsell-crossell .qs-button:hover, #category-products-grid .qs-button:hover{
        background-image: url(../images/quick-view-icon-2.png) !important;
        background-position: center !important;
        background-repeat-x: no-repeat !important;
        background-repeat-y: no-repeat !important;
    }
    .related-upsell-crossell .qs-button, #category-products-grid .qs-button{
        background-image: url(../images/quick-view-icon-1.png) !important;
        background-position: center !important;
        background-repeat-x: no-repeat !important;
        background-repeat-y: no-repeat !important;
    }
    .sticky-menu:not(.active) .cdz-main-menu .groupmenu{
        margin-left: 1% !important;
    }

}
@media (min-width: 640px){
    .modes-mode.active, .modes-mode:hover {
        color: #ffffff;
        background-color: #ff8c00;
        border-color: #65b64c;
        border: 1px solid #65b64c;
    }
    .modes-mode{
         border: 1px solid #ff8c00 !important;
    }
    /*.modes-mode.active {*/
        /*background-color: #65b64c !important;*/
        /*border-color: #65b64c !important;*/
        /*border: 1px solid #65b64c !important;*/
        /*color: #ffffff !important;*/
    /*}*/
    .modes-mode:before {
        /*color: #65b64c !important;*/
        color: #ff8c00;
    }
    /*.modes-mode:before:active {*/
        /*color: #fff !important;*/
    /*}*/
    /*.modes-mode {*/
        /*color: #65b64c !important;*/
        /*border: 1px solid #65b64c !important;*/
    /*}*/
    /*.modes-mode .mode-grid, .modes-mode .mode-list{*/
        /*color: #65b64c !important;*/
    /*}*/
}
.product-info-main .stock.available, .product-info-main .stock.unavailable {
    color: #65b64c !important;
}
.box-tocart .control .qty-minus .btn-qty, .box-tocart .control .qty-minus .btn-qty:hover, .box-tocart .control .qty-minus .btn-qty:active, .box-tocart .control .qty-plus .btn-qty, .box-tocart .control .qty-plus .btn-qty:active, .box-tocart .control .qty-plus .btn-qty, .box-tocart .control .qty-plus .btn-qty:hover, .box-tocart .control .qty-plus .btn-qty:active, .box-tocart .control .qty-input .input-text.qty, .product-addto-links .action span {
    border: 1px solid #ff8c00  !important;
}
.box-tocart .control .qty-minus .btn-qty:hover, .box-tocart .control .qty-minus .btn-qty:active, .box-tocart .control .qty-plus .btn-qty:active, .box-tocart .control .qty-plus .btn-qty:hover, .product-addto-links .action span:hover, .product-addto-links .action span:active{
    background-color: #ff8c00  !important;
}
.block-title{
      background-color: #203f82 !important;
}
button:hover {
    color: #ff8c00  !important;
    background-color: #ff8c00  !important;
    border: 1px solid #ff8c00  !important;
}
.block-check-delivery .button {
    background-color: #ff8c00  !important;
    border: 1px solid #ff8c00  !important;
}
.product.data.items > .item.title > .switch:visited {
    color: #fc7070 !important;
}
.product-reviews-summary .reviews-actions a:active, .product-reviews-summary .reviews-actions a:hover{
    color: #65b64c !important;
}
button{
    background-color: #ff8c00 !important;
    border-color: #ff8c00 !important;
    color: #fff !important;
}
.minicart-wrapper .action.close::before {
    color: #fff !important;
}
.action.button, .action.continue{
    background: #fc7070 !important;
    border: 1px solid #fc7070 !important;
}
.page-footer{
      background-color: #203f82 !important;
}
.page-footer .block.newsletter .action.subscribe {

    background-color: #fc7070 !important;
    border-color: #fc7070 !important;
}
.page-footer p.h5{
    margin-bottom: 15px !important;
    font-size: 15px !important;
}
.page-footer .footer-link li{
    padding: 5px 0 !important;
    border-bottom: 1px solid #fff !important;
}
.block.newsletter input[type="email"] {
    color: whitesmoke !important;
}
.page-footer .footer-social a:hover {
    color: #fc7070 !important;
    border:1px solid #fc7070 !important;
}
.page-footer a:hover{
    color: lightgray !important;
}
#back-top a:hover, #back-top a:active{
    color: #fc7070 !important;
    background-color: #fff !important;
}
.page-footer .block.newsletter .action.subscribe:hover {
    background-color: #fff !important;
}
#back-top a{
    background: #fc7070 !important;
    border: 1px solid #fc7070 !important;
}
.page-footer .footer-link li{
    border-bottom: 1px solid #65b64c !important;
}
#back-top a {
    background: #fc7070 !important;
    border: 1px solid #fc7070 !important;
}
.page-header .panel.wrapper {
    border-bottom: 1px solid #203f82 !important;
    background-color: #203f82 !important;
    height: 30px !important;
}
.whatsapplink {
    color: #fff !important;
}
.block-register-account .block-title strong, .block-title {
    color: #fff !important;
}
.page-main .sidebar .block:not(.block-static-block) .block-collapsible-nav-title{
    background-color: #65b64c !important;
}
.order-links .item strong {
    background: #65b64c !important;
    border: 1px solid #65b64c !important;
    color: #fff !important;
}
.order-status{
    border: 2px solid #65b64c;
}
/*body input[type="text"], body input[type="password"], body input[type="url"], body input[type="tel"], body input[type="search"], body input[type="number"], body input[type="datetime"], body input[type="email"] {*/
    /*border-color: #fc7070;*/
/*}*/
/*body input[type="email"] {*/
    /*border-color: #fc7070 !important;*/
/*}*/
.page-layout-1column .columns .column.main {
    text-align: justify !important;
    font-family: Poppins, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 12px !important;
}

.modal-popup .action-close, .modal-slide .action-close, .modal-popup .action-close, .modal-popup .action-close:hover {
    background-color: #ff8c00   !important;
}
.block-search .action.search {
     border: 1px solid #ff8c00 !important;
}
#colorbox, #cboxWrapper{
    top: 20px !important;
}
#cboxClose{
    top: 0px !important;
    right: 25px !important;
}
.colorbox #cboxContent{
    /*min-height: 450px !important;*/
    /*overflow-y: scroll !important;*/
}
#cboxTitle{
    top:0px !important;
}
.product.info.detailed .product.data.items>.item.title>.switch:before{
    background: #fc7070 !important;
    /*background-color: #fc7070 !important;*/
}
.quickview-wrapper .quickview-tabs .product.data.items > .item.content.product-info-main .product-add-form .box-tocart .fieldset .field.qty .control input{
    width: 50px !important;
    height: 40px !important;
}
#cboxPrevious, #cboxNext{
    background: #fc7070 !important;
}
.pages a.page:active, .pages a.page:hover, .pages strong.page {
    background-color: #ff8c00 !important;
    border-color: #ff8c00 !important;
    color: #fff !important;
}
.pages a.page, .pages a.page:visited {
    color: #ff8c00 !important;
}
.pages .action, .pages .action:visited {
    color: #ff8c00 !important;
}
.pages .action:active, .pages .action:hover {
    background: #ff8c00 !important;
    border-color: #ff8c00 !important;
}
.account .column.main .block:not(.widget) .block-title{
    border-bottom: 1px solid #65b64c !important;
    color: #fff !important;
    text-align: center !important;
    padding-top: 10px !important;
}
.column.main .block:not(.widget) .block-title > strong{
    color: #fff !important;
}
.quickview-wrapper .quickview-tabs .product.data.items > .item.content{
    height: 400px !important;
}
.quickview-wrapper .quickview-tabs .product.data.items > .item.content {
    height: 400px !important;
}
.fotorama--fullscreen{
    left: 30px !important;
    top: 193px !important;
    width: 50% !important;
}
.colorbox #cboxContent, .colorbox #cboxMiddleLeft, .colorbox #cboxMiddleRight {
    height: 530px !important;
}
@media only screen and (max-width: 567px) and (min-width: 320px) {
    .sections.nav-sections {

        background: #65b64c !important;
    }
    .nav-sections-item-title {
        background: #65b64c !important;
        border-style: solid;
        border-color: #65b64c !important;
    }
    .cdz-menu .item.level-top > .menu-link {

        background: #65b64c !important;
        border:  #fc7070 !important;
    }
    .cdz-menu .item.level-top > .dropdown-toggle {
        background: transparent !important;
        border: solid transparent !important;
    }
    .cdz-main-menu .groupmenu li.level0 {
        border: #fc7070 !important;
    }
    .cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-'] {
        background-color: #fc7070 !important;
        border-color: #fc7070 !important;
    }
    .cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-']:hover {
        color: #fc7070 !important;
        background-color: #fff !important;
        border-color: #fc7070 !important;
    }
    .cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-'].owl-next, .cdz-slideshow .owl-carousel.owl-theme .owl-nav [class*='owl-'].owl-prev{
        padding-top: 13px !important;
    }
    .product.data.items > .item.title > .switch:hover, .tabs-list.product.data.items > .item.title > .switch:hover {
        color: #fc7070 !important;
        background-color: #fff !important;
        border: 1px solid #fc7070 !important;
    }
    .product.data.items > .item.title > .switch, .tabs-list.product.data.items > .item.title > .switch {
        background-color: #fc7070 !important;
        border-color: #fc7070 !important;
    }
    .product.info.detailed .product.data.items > .item.title.active > .switch {
        color: #fc7070 !important;
        background-color: #fff !important;
        border-color: #fc7070 !important;
    }
    .mobile-search-icon, .action.toggle.anchor.sign-out:before, .action.toggle.accounttoggle.anchor:before, .page-header .minicart-wrapper .action.showcart:before, .action.toggle.switcher-trigger:before {
        color: #65b64c !important;
    }
    .page-header .authorization-link.switcher .action.toggle:hover::before, .page-header .mobile-search-wrapper .block-search .mobile-search-icon:hover, .page-header .minicart-wrapper .action.showcart:hover::before  {
        background-color: #fc7070 !important;
        color: #fff !important;
    }
    
    .minicart-wrapper .action.showcart .counter.qty:hover{
        color: #fff !important; background-color: #65b64c !important;
    }
    .nav-toggle span:after, .nav-toggle span:before, .nav-toggle:before {
        background: #65b64c !important;
    }
    .page-main .sidebar .block:not(.block-static-block) .block-title strong {
        background-color: #fc7070 !important;
        border-color: #fc7070 !important;
        margin-top: 33px !important;
    }
    .page-main .sidebar .block:not(.block-static-block) .block-content.filter-content {
        margin-top: 20px !important;
    }
    .product-buttons-inner .actions-secondary .action{
        background-color: #fc7070 !important;
        border-color: #fc7070 !important;
    }
    .cdz-buttons-container .action{
        color: #fff !important;
        background-color: #fc7070 !important;
        border-color: #fc7070 !important;
    }
    .cdz-buttons-container .action:hover{
        color: #fc7070 !important;
        background-color: #ffffff !important;
        border-color: #fc7070 !important;
    }
    /*body input[type="text"], body textarea, select{*/
        /*border-color: #fc7070 !important;*/
    /*}*/
    .fotorama__stage, .fotorama__nav {
        margin-left: 0% !important;
    }
    .page-header .logo {
        left:10% !important;
    }
    .product-addto-links .action.tocompare span:hover, .product-addto-links .action.tocompare span:active {
        background-color: #fc7070 !important;
        border-color: #fc7070 !important;
        color: #fff !important;
    }
    .cdz-main-menu .groupmenu li.level0 > a.menu-link{
        color: #fff !important;
    }
    .cdz-main-menu .groupmenu li.level0 > a.menu-link:hover, .cdz-main-menu .groupmenu li.level0 > a.menu-link:active {
        color: lightgray !important;
    }
    .nav-sections-item-title .nav-sections-item-switch {
        color: #fff !important;
    }
    .message.success {
        display: inline-block !important;
        position: absolute !important;
        margin: 0px 0px 10px !important;
        padding: 12px 20px 12px 45px !important;
    }
    .page-products .columns {
        padding-top: 80px;
    }
    .header-wrapper-content.sticky-menu.active {
        width: 100% !important;
        max-width: 100% !important;
        top: 0px !important;;
        left: 0 !important;;
        right: 0 !important;;
        z-index: 889 !important;;
        margin: 0 auto !important;;
        position: fixed !important;
    }
    .header.content {
        background: #fff !important;
    }
    .minicart-wrapper {
        margin-right: 20px !important;
    }
    .opc-estimated-wrapper .minicart-wrapper button.action.showcart:hover {
        border-color: #fc7070 !important;

    }
    .page-header .panel.wrapper{
        height: 40px !important;
        padding-top: 6px !important;
    }
    .page-header .authorization-link.switcher{
        margin-right: 3% !important;
    }
    /*.page-header .panel.wrapper, .header.content, .cms-index-index .page-main, .products-grid .product-items:not(.owl-carousel), {*/
        /*width:100% !important;*/
    /*}*/
    .table.grouped .price-box .price {
        font-size: 11px !important;
    }
    .box-tocart .control .qty-minus .btn-qty, .box-tocart .control .qty-plus .btn-qty, .box-tocart .control .qty-input .input-text.qty  {
        width: 30px !important;
    }
    .box-tocart.grouped .control{
        margin: 0 0px 20px 0 !important;
        width: 90px !important;
    }
    .catalog-product-view #product-addtocart-button{
        margin-top: 0% !important;
        float: none !important;
        margin-left: 0% !important;
    }
    .catalog-product-view .grouped #buy-now{
        float: right !important;
        margin-right: 70px !important;
    }
    #super-product-table{
        overflow-y: hidden !important;
        /*width: 355px !important;*/
        overflow-x: hidden !important;
    }
    .product.info.group .product-add-form{
        /*width:355px !important;*/
        overflow-x: scroll !important;
    }
    /*.cdz-slideshow {*/
        /*width:340px !important;*/
    /*}*/
    .slideshow-banner {
        margin:0px !important;

    }
    .cdz-slideshow .owl-carousel .owl-item {
        /*width: 340px !important;*/
    }
    .owl-carousel{
        /*width:94% !important;*/

    }
    .page-wrapper{
        overflow-x: hidden !important;
    }
    .product-item-actions {
        display: inline-block !important;
    }
    .product-style07 .product-item .actions-secondary {
        display: none !important;
    }
    #product-addtocart-button, #buy-now{
        width: 51% !important;
    }
    .search-autocomplete{
        position: absolute !important;
        left: -12px !important;
        top: 0 !important;
        width: 215px !important;
        height: 100% !important;
        overflow: visible !important;
    }
    .products-grid a.script-quick-view-button, .products-list a.script-quick-view-button {
        display: none !important;
    }
    .fotorama--fullscreen{
        /*background: #ffffff;*/
        bottom: 37% !important;
        /*float: none !important;*/
         left: 0 !important;
        /*margin: 0 !important;*/
        /*position: fixed !important;*/
        /*right: 0 !important;*/
         top: 0 !important;
         width: 100% !important;
        /*z-index: 1000 !important;*/
    }
    .page-header .mobile-search-wrapper .block-search .mobile-search-icon {
        left: -5px !important;
    }
    .page-header .authorization-link.switcher .action.toggle.sign-out {
        left:10px !important;
    }
}
/* Header Section Color Changes */
.header-wrapper-bottom {
    background-color: #ff8c00 !important;
}
@media (min-width: 768px){
.cdz-main-menu .cdz-horizontal-menu li.level0 > a.menu-link {
    background-color: #ff8c00 !important;
}
/* Search Menu Color Changes */
.header-wrapper-content.sticky-menu.active .search-wrapper .block-search .action.search {
    background: #ff8c00 !important;
}
.sticky-menu:not(.active) .search-wrapper {
    border: 1px solid #ff8c00 !important;
}
.sticky-menu:not(.active) .search-wrapper .block-search 
.action.search {
    background: #ff8c00 !important;
    border-color: #ff8c00 !important;
}
}
.block-search .action.search {
    border: 1px solid #ff8c00 !important;
}
.page-header .authorization-link.switcher .action.toggle {
    color: #ff8c00 !important;
    border-color: #ff8c00 !important;
}
.page-header .minicart-wrapper .action.showcart:before {
    color: #ff8c00 !important;
}
.minicart-wrapper .action.showcart {
    color: #ff8c00 !important;
    border-color: #ff8c00 !important;
}
.minicart-wrapper .action.showcart .counter.qty {
    height: 18px;
    line-height: 20px;
    background: #ff8c00;
    color: #fff;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    font-size: 11px;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    min-width: 18px;
    overflow: hidden;
    padding: 0 3px;
    text-align: center;
    white-space: normal;
    position: absolute;
    top: -3px;
    left: 27px;
    border: 0px solid #075290;
}
/* Our Brands Header */
.block-title {
    background-color: #203f82 !important;
}
.block-content.brandowl-play {
    text-align: center;
    padding: 0 5%;
}
.brand-widget .owl-carousel {
    width: auto !important;
}
/* New Dental Arrivals Header */
.cdz-block-title .b-title {
    background: #203f82 !important;
}
/* For Add to Cart Buttons*/
.action.primary {
    background: #ff8c00 !important;
    border: 1px solid #ff8c00 !important;
}
.action.primary::hover, .action.primary::active {
    border: 1px solid #ff8c00 !important;
    color: #ff8c00 !important;
    background-color: #fff !important;
}
/* For Add to Cart & Quick View Buttons*/
.old-price .price, .old-price {
    color: #ff8c00 !important;
}
.products-grid .product-item:hover a.script-quick-view-button {
    background-color: #ff8c00 !important;
    border-color: #ff8c00 !important;
}
.products-grid .product-item:hover a.script-quick-view-button:hover, .products-grid .product-item:hover a.script-quick-view-button:active {
    background-color: #ff8c00 !important;
    border-color: #ff8c00 !important;
    color: #fff !important;
}
/* Footer Section*/
.page-footer {
    background-color: #203f82 !important;
}
.page-footer .footer-link li {
    border-bottom: 1px solid #fff !important;
}
/* Top Button */
#back-top a {
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-image: none;
    background: #075290;
    border: 1px solid #075290;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: 'Poppins', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700;
    padding: 7px 15px;
    font-size: 1.4rem;
    box-sizing: border-box;
    vertical-align: middle;
    background: #ff8c00 !important;
    border: 1px solid #ff8c00 !important;
    text-transform: uppercase;
    font-size: 0;
}
#back-top a {
    background: #ff8c00 !important;
    border: 1px solid #ff8c00 !important;
}
/*In Tablet View */
@media only screen and (max-width: 567px) and (min-width: 320px){
.nav-toggle span:after, .nav-toggle span:before, .nav-toggle:before {
    background: #ff8c00 !important;
}
.mobile-search-icon, .action.toggle.anchor.sign-out:before, .action.toggle.accounttoggle.anchor:before, .page-header .minicart-wrapper .action.showcart:before, .action.toggle.switcher-trigger:before {
    color: #ff8c00 !important;
}
.sections.nav-sections {
    background: #ff8c00 !important;
}
.nav-sections-item-title {
    background: #ff8c00 !important;
    border-style: solid;
    border-color: #ff8c00 !important;
}
.cdz-menu .item.level-top > .menu-link {
    background: #ff8c00 !important;
    border: #ff8c00 !important;
}
}
/* Individual Product Page */
.product-info-main .stock.available, .product-info-main .stock.unavailable {
    color: #203f82 !important;
}
#addto-group {
    float: left;
    width: 100%;
    border: 1px solid #ff8c00;
    background: #ff8c00!important;
    color: #fff!important;
    padding: 11px 20px;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 1.8rem;
    margin-bottom: 10px;
    text-align: center;
    clear: both;
}
.product-addto-links .action span {
    border: 1px solid #ff8c00 !important;
}
.product-addto-links .action:hover span {
    border: 1px solid #ff8c00 !important;
    background: #ff8c00 !important;
    color: #fff !important;
}
.product-addto-links .action.tocompare span:hover, .product-addto-links .action.tocompare span:active {
    background-color: #ff8c00 !important;
    border: 1px solid #ff8c00 !important;
}
.block-check-delivery .button {
    background-color: #ff8c00 !important;
    border: 1px solid #ff8c00 !important;
}
.block-check-delivery .button:hover, .block-check-delivery .button:active {
    color: #ff8c00 !important;
    background-color: #fff !important;
}
.box-tocart .control .qty-minus .btn-qty:hover, .box-tocart .control .qty-minus .btn-qty:active, .box-tocart .control .qty-plus .btn-qty:active, .box-tocart .control .qty-plus .btn-qty:hover, .product-addto-links .action span:hover, .product-addto-links .action span:active {
    background-color: #ff8c00 !important;
}
.product.info.detailed .product.data.items > .item.title > .switch, .product.info.detailed .product.data.items > .item.title > .switch:hover, .product.info.detailed .product.data.items > .item.title > .switch:active {
    color: #ff8c00 !important;
    border-color: #ff8c00 !important;
}
.product.data.items > .item.content {
    background: #075290;
    margin-top: 39px;
    padding: 10px 0 10px 0;
    border: 1px solid #ff8c00;
}
.product.info.detailed .product.data.items > .item.title.active > .switch:before {
    background: #ff8c00 !important;
}
.product.info.detailed .product.data.items>.item.title>.switch:before {
    background: #ff8c00 !important;
}
.fieldset > .field.required > .label:after, .fieldset > .fields > .field.required > .label:after, .fieldset > .field._required > .label:after, .fieldset > .fields > .field._required > .label:after {
    content: '*';
    color: #ff8c00;
    font-size: 1.2rem;
    margin: 0 0 0 5px;
}
/* Brands Page Styles */
/* Pagination Button Styles */
.pages a.page:active, .pages a.page:hover, .pages strong.page {
    background-color: #ff8c00 !important;
    border-color: #ff8c00 !important;
    color: #fff !important;
}
.pages a.page, .pages a.page:visited {
    color: #fc8c00 !important;
}
.pages .action, .pages .action:visited {
    color: #ff8c00 !important;
}
.pages .action.next:visited:before {
    color: #FF8C02;
}
.pages .action:active, .pages .action:hover {
    background: #fc8c00 !important;
    border-color: #fc8c00 !important;
}
.pages .action:hover {
    background: #ff8c00;
    border: 1px solid #ff8c00;
    color: #ffffff;
    text-decoration: none;
}
.pages .action.next:visited:before {
    color: #ff8c00 !important;
}
.pages .action.next:before{
    color: #ff8c00 !important;
}
.pages .action.next:visited::before {
    color: #ff8c00 !important;
}
/* Grid List Button Colors */
.modes-mode {
    border: 1px solid #ff8c00 !important;
}
.modes-mode:before {
    color: #ff8c00;
}
.modes-mode.active, .modes-mode:hover {
    color: #ffffff;
    background-color: #ff8c00;
    border-color: #65b64c;
    border: 1px solid #65b64c;
}
/* Sidebar Colors */    
.page-main .sidebar .block:not(.block-static-block) .block-title {
    background: #ff8c00 !important;
}
.block.crosssell:not(.block-static-block) .block-content, .block.upsell:not(.block-static-block) .block-content, .block.related:not(.block-static-block) .block-content, .page-main .sidebar .block:not(.block-static-block) .block-content {
    padding: 15px 20px;
    background: #ffffff;
    -webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
    border: 1px solid #ff8c00;
    border-top: 0;
    text-align: left;
}
.block.crosssell:not(.block-static-block) > .empty, .block.upsell:not(.block-static-block) > .empty, .block.related:not(.block-static-block) > .empty, .page-main .sidebar .block:not(.block-static-block) > .empty {
    -webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
    padding: 15px 20px;
    border: 1px solid #ff8c00;
    border-top: 0;
    background: #ffffff;
}
/* Products On Hover Button Colors */
.product-buttons-inner .actions-secondary .action, .cdz-buttons-container .action, .addto-hover-container .action, .product-buttons-inner .table-comparison .action.towishlist {
    background: #ff8c00 !important;
    border: 1px solid #ff8c00 !important;
}
.cdz-buttons-container button.tocart.primary:hover {
    color: #ff8c00 !important;
    background-color: #fff !important;
    border: 1px solid #ff8c00 !important;
}
.cdz-buttons-container .action:active, .cdz-buttons-container .action:hover {
    color: #ff8c00 !important;
    background-color: #fff !important;
    border: 1px solid #FF8C01 !important;
}


@media (min-width: 768px){
.actions-toolbar .secondary a.action:active, .actions-toolbar .secondary a.action:hover {
color: #ff8c00 !important;
}
}

/*Jet Bite Page Border at Bottom*/

@media (min-width: 768px), print{
.product.data.items > .item.content {
background: #075290 !important;
margin-top: 39px !important;
padding: 10px 0 10px 0 !important;
border: 1px solid #ff8c00 !important;
}
}

/*Cart Page Button Styles*/
.action.button, .action.continue {
background: #ff8c00 !important;
border: 1px solid #ff8c00 !important;
}
a.action.continue:hover {
color: #fff !important;
}

button:hover {
color: #ff8c00 !important;
background-color: #fff !important;
border: 1px solid #ff8c00 !important;
}

/*Customer Account Styles*/

.page-main .sidebar .block:not(.block-static-block) .block-collapsible-nav-title {
background-color: #ff8c00 !important;
}

.block-collapsible-nav .content {
padding: 15px 20px !important;
border: 1px solid #ff8c00;
border-top: 0 !important;
}

@media (min-width: 768px){
.actions-toolbar .secondary a.action:active, .actions-toolbar .secondary a.action:hover {
color: #ff8c00 !important;
}
}

.account .column.main .block:not(.widget) .block-title {
border-bottom: 1px solid #203f82 !important;
color: #fff !important;
text-align: center !important;
padding-top: 10px !important;
}

.order-status {
border: 2px solid #2038f2 !important;
}

.order-links .item strong {
background: #203f82 !important;
border: 1px solid #2038f2 !important;
color: #fff !important;
}